apiVersion: v1
kind: Service
metadata:
  name: guildion-connect
  labels:
    app: guildion-connect
spec:
  type: NodePort
  selector:
    app: guildion-connect
  ports:
    - name: http
      protocol: TCP
      port: 80
      targetPort: 7002
